version: 1.2.0
files:
  - url: RheinlandNetzwerk.de Launcher Setup 1.2.0.exe
    sha512: OE6sL3uq3Xehskvqnnxs7NcBbdRQwz7iUCs3BVMKwz7zfP6zqjFhNnpmLcCIOuykQ/1shgofhhXV1ULcb5uK5w==
    size: 282427476
path: RheinlandNetzwerk.de Launcher Setup 1.2.0.exe
sha512: OE6sL3uq3Xehskvqnnxs7NcBbdRQwz7iUCs3BVMKwz7zfP6zqjFhNnpmLcCIOuykQ/1shgofhhXV1ULcb5uK5w==
releaseDate: '2026-03-08T20:14:32.312Z'
